ISCS#FEP - Feature #967

SHL15 FEPdebian8 psdi00000000000000
11/11/2020 11:40 AM - jingke lu

Status: Resolved
Priority: Normal
Assignee: jingke lu
Category:

Target version: FEP_V3.0.3

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/10/2020
11/11/2020
100%
20.00 hours
0.00 hour

Description

0000modbus_tcpc3psd15.cpp+modbus_tepe3psd15.hIIN000000000DebiangllliibmdTepe3psdi5.sollllll

Related issues:

Related to ISCSOOMONN - Feature #958: SHL15 FEPdebians psdl00000000000000

Resolved 11/09/2020

History

#1 - 11/11/2020 11:41 AM - jingke lu

- Related to Feature #958: SHL15 FEPdebian8 psdi10000000000000 added

#2 - 11/11/2020 11:41 AM - jingke lu
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 11/11/2020 03:20 PM - xiangyang li
- Target version changed from 3.0.3 to FEP_V3.0.3

#4 - 11/11/2020 04:40 PM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
